[
  {
    "server": "www.visa.com",
    "server_port": 80,
    "tag": "23_V1_www.visa.com_80",
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "23.vvread.workers.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "6760def2-aa2e-430d-bc46-094ce8c336a3"
  },
  {
    "server": "cis.visa.com",
    "server_port": 8080,
    "tag": "23_V2_cis.visa.com_8080",
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "23.vvread.workers.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "6760def2-aa2e-430d-bc46-094ce8c336a3"
  },
  {
    "server": "africa.visa.com",
    "server_port": 8880,
    "tag": "23_V3_africa.visa.com_8880",
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "23.vvread.workers.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "6760def2-aa2e-430d-bc46-094ce8c336a3"
  },
  {
    "server": "www.visa.com.sg",
    "server_port": 2052,
    "tag": "23_V4_www.visa.com.sg_2052",
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "23.vvread.workers.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "6760def2-aa2e-430d-bc46-094ce8c336a3"
  },
  {
    "server": "www.visaeurope.at",
    "server_port": 2082,
    "tag": "23_V5_www.visaeurope.at_2082",
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "23.vvread.workers.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "6760def2-aa2e-430d-bc46-094ce8c336a3"
  },
  {
    "server": "www.visa.com.mt",
    "server_port": 2086,
    "tag": "23_V6_www.visa.com.mt_2086",
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "23.vvread.workers.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "6760def2-aa2e-430d-bc46-094ce8c336a3"
  },
  {
    "server": "qa.visamiddleeast.com",
    "server_port": 2095,
    "tag": "23_V7_qa.visamiddleeast.com_2095",
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "23.vvread.workers.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "6760def2-aa2e-430d-bc46-094ce8c336a3"
  },
  {
    "server": "usa.visa.com",
    "server_port": 443,
    "tag": "23_V8_usa.visa.com_443",
    "tls": {
      "enabled": true,
      "server_name": "23.vvread.workers.dev",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "23.vvread.workers.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "6760def2-aa2e-430d-bc46-094ce8c336a3"
  },
  {
    "server": "myanmar.visa.com",
    "server_port": 8443,
    "tag": "23_V9_myanmar.visa.com_8443",
    "tls": {
      "enabled": true,
      "server_name": "23.vvread.workers.dev",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "23.vvread.workers.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "6760def2-aa2e-430d-bc46-094ce8c336a3"
  },
  {
    "server": "www.visa.com.tw",
    "server_port": 2053,
    "tag": "23_V10_www.visa.com.tw_2053",
    "tls": {
      "enabled": true,
      "server_name": "23.vvread.workers.dev",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "23.vvread.workers.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "6760def2-aa2e-430d-bc46-094ce8c336a3"
  },
  {
    "server": "www.visaeurope.ch",
    "server_port": 2083,
    "tag": "23_V11_www.visaeurope.ch_2083",
    "tls": {
      "enabled": true,
      "server_name": "23.vvread.workers.dev",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "23.vvread.workers.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "6760def2-aa2e-430d-bc46-094ce8c336a3"
  },
  {
    "server": "www.visa.com.br",
    "server_port": 2087,
    "tag": "23_V12_www.visa.com.br_2087",
    "tls": {
      "enabled": true,
      "server_name": "23.vvread.workers.dev",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "23.vvread.workers.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "6760def2-aa2e-430d-bc46-094ce8c336a3"
  },
  {
    "server": "www.visasoutheasteurope.com",
    "server_port": 2096,
    "tag": "23_V13_www.visasoutheasteurope.com_2096",
    "tls": {
      "enabled": true,
      "server_name": "23.vvread.workers.dev",
      "insecure": false,
      "utls": {
        "enabled": true,
        "fingerprint": "chrome"
      }
    },
    "packet_encoding": "packetaddr",
    "transport": {
      "headers": {
        "Host": [
          "23.vvread.workers.dev"
        ]
      },
      "path": "/?ed=2560",
      "type": "ws"
    },
    "type": "vless",
    "uuid": "6760def2-aa2e-430d-bc46-094ce8c336a3"
  }
]